## nfdump 1.6.2

=== debian/changelog ===
nfdump (1.6.2-1) unstable; urgency=low

  * [23edbd27] Imported Upstream version 1.6.2
  * [05752327] changed to quilt patch system
  * [5bd30afe] [debian/copyright] included upstreams bsd license and
    removed link to standard bsd license as lintian suggests

 -- Erik Wenzel <erik@debian.org>  Fri, 01 Oct 2010 16:49:36 +0200

nfdump (1.6.1-1) unstable; urgency=low

  * [d3a4ca64] Imported Upstream version 1.6.1
  * [f71782c6] [init.d] add remote_fs
  * [15199559] [control] bumped standards version. nothing changed

 -- Erik Wenzel <erik@debian.org>  Sun, 14 Mar 2010 01:17:52 +0100

nfdump (1.6-1) unstable; urgency=low

  * [85b1631d] Import from tar version 1.6 because of upstream merge
    conflicts
  * [804a4fab] [rules] added compatibility mode for 1.5
  * [491342e6] [rules] added non-default nfprofile option

 -- Erik Wenzel <erik@debian.org>  Sat, 16 Jan 2010 01:19:34 +0100

nfdump (1.5.8-2) unstable; urgency=low

  * [c2ee06bf] [init.d] changed exit code handling (Closes: 534559)
  * [15396d53] [control] changed section for dbg package to debug
  * [5c087d4d] [control] bumped standards version

 -- Erik Wenzel <erik@debian.org>  Mon, 26 Oct 2009 00:03:16 +0100

nfdump (1.5.8-1) unstable; urgency=low

  * [cd191141] [control] added build-depends to librrd-dev
  * [6a54fb1c] [init.d] fixed exit code handling in restart case
  * [fc53c30b] [watch] tighten rule to exclude snapshot releases
  * [4e5cfe3e] Imported Upstream version 1.5.8
  * [77382372] [control] bumped standard versions (nothing changed)

 -- Erik Wenzel <erik@debian.org>  Mon, 27 Jul 2009 23:17:16 +0200

nfdump (1.5.7+20081221-3) unstable; urgency=low

  * [7f7122f1] [init.d] fixed typo which led to a unusable script

 -- Erik Wenzel <erik@debian.org>  Mon, 02 Feb 2009 21:36:52 +0100

nfdump (1.5.7+20081221-2) unstable; urgency=low

  * [a2d2c942] added pidfile option to daemon args (Closes: 484526) -
    thanks to Jorik Jonker <jorik@kippendief.biz> Remco Post
    <remco@pipsworld.nl>
  * [68397ec4] added nfcapd control mode and is enabled by default

 -- Erik Wenzel <erik@debian.org>  Mon, 02 Feb 2009 14:49:15 +0100

nfdump (1.5.7+20081221-1) unstable; urgency=low

  * [3776e2b4] disabled nostrip build option
  * [ef42d53e] Imported Upstream version snapshot-1.5.7-20081221
  * [153e86f2] [patch] removed 0005_division-zero-generic2
  * [bd492712] renamed debian.source to README.source
  * [e1b7ad5c] [control] added misc depends
  * [016d4774] updated README.source
  * [e25b8eb2] [changelog] removed latest revision entry

 -- Erik Wenzel <erik@debian.org>  Tue, 27 Jan 2009 04:29:01 +0100

nfdump (1.5.7-5) unstable; urgency=low

  * start daemon with DATA_BASE_DIR set to /var/cache/nfdump Closes: #497452
  * git-active-patches: added 0005_division-zero-generic2
  * git-active-patches: removed 0005_division-zero-generic
  * git-active-patches: removed -05_division-by-zero

 -- Erik Wenzel <erik@debian.org>  Mon, 08 Sep 2008 00:55:36 +0000

nfdump (1.5.7-4) unstable; urgency=low

  * added feature "refresh patches" which creates patches from git
    feature branches actived in debian/git-active-patches
  * README.Debian: documented installed patches in packet
  * debian.source: added. As documentation on building the packages

 -- Erik Wenzel <erik@debian.org>  Fri, 18 Jul 2008 12:24:53 +0000

nfdump (1.5.7-3) unstable; urgency=low

  * bumped Standards-Version
  * debian/{init.d,README.Debian} accidenly removed from
    package (Closes: #484519)

 -- Erik Wenzel <erik@debian.org>  Sat, 28 Jun 2008 22:12:29 +0000

nfdump (1.5.7-2) unstable; urgency=low

  * added compat
  * added DebTags
  * added watch file
  * fixed build-dependencies

 -- Erik Wenzel <erik@debian.org>  Thu, 27 Mar 2008 21:52:06 +0000

nfdump (1.5.7-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Tue, 18 Mar 2008 12:45:17 +0000

nfdump (1.5.6-1) unstable; urgency=low

  * Updated to new upstream version
  * [control] removed dep to dpatch
  * [rules] added nfprofile
  * [control] added dependency for librrd2-dev
  * [control] Standards-Version bumped to 3.7.3 (nothing changed)

 -- Erik Wenzel <erik@debian.org>  Thu, 17 Jan 2008 06:26:37 +0000

nfdump (1.5.5-1) unstable; urgency=low

  * New Upstream Version
  * removed unused patches
  * removed debian/examples
  * this version was not released

 -- Erik Wenzel <erik@debian.org>  Fri, 21 Dec 2007 11:15:05 +0000

nfdump (1.5.2-6) unstable; urgency=low

  * included ISC Licence text in debian/copyright

 -- Erik Wenzel <erik@debian.org>  Fri, 12 Jan 2007 09:16:27 +0000

nfdump (1.5.2-5) unstable; urgency=low

  * removed dpatch version from debian/control

 -- Erik Wenzel <erik@debian.org>  Tue,  9 Jan 2007 21:39:12 +0000

nfdump (1.5.2-4) unstable; urgency=low

  * updated debian/copyright

 -- Erik Wenzel <erik@debian.org>  Sat, 30 Dec 2006 19:47:29 +0000

nfdump (1.5.2-3) unstable; urgency=low

  * Added my self to maintainer in debian/control [Erik Wenzel]

 -- Erik Wenzel <erik@debian.org>  Sat,  2 Dec 2006 16:46:53 +0100

nfdump (1.5.2-2) unstable; urgency=low

  * added init script using lsb-base functions
  * updated description in control file
  * using dpatch
  * [10_remove_nfclean_from_usr-bin]: install nfclean.pl into doc/examples
    using. Added a note in README.Debian
  * enabled compat14 mode in debian/rules
  * [20_flow_tools_dev_path] changes path lib and include directories. This is
    only needed when you use DEB_CONFIGURE_EXTRA_FLAGS += --enable-ftconv and
    is currently disabled.

 -- Erik Wenzel <erik@debian.org>  Sat,  2 Dec 2006 16:20:29 +0100

nfdump (1.5.2-1) unstable; urgency=low

  * Initial release. (Closes: #322870)

 -- Erik Wenzel <erik@debian.org>  Fri, 27 Oct 2006 14:32:11 +0200
