=== debian/rules ===
#!/usr/bin/make -f

#DEB_BUILD_OPTIONS=nostrip

include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/makefile.mk

# Enable extra configure flags

# Enable compatability mode
DEB_CONFIGURE_EXTRA_FLAGS +=--enable-compat15 --enable-nfprofile

# Build nfdump with nfprofile for nfsen
# --enable-nfprofile

# Build ft2nfdump converter. The flow-tools 
# sources are required to build ft2nfdump.
# --enable-ftconv 
# --with-ftpath[=flow-tools sources]
 
# When using SUNWspro CC on Solaris, you may 
# compile 64 bit code. 
# --enable-64
#
# Build sflow collector daemon.
# --enable-sflow

# define clean taget
DEB_MAKE_CLEAN_TARGET = distclean

# That will avoid passing CFLAGS
DEB_MAKE_INVOKE = $(DEB_MAKE_ENVVARS) make -C $(DEB_BUILDDIR)

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(CURDIR)/debian/nfdump/

# this is temporarily needed because of a cdbs issue
#unpatch: deapply-dpatches

# I store every patch in a seperate branch and use refresh-patches to generate
# patches used by debian package. THIS IS JUST A TEMPLATE STOLEN from
# tokyocabinet package.
refresh-patches: 
	@dh_testdir
	@echo 'refreshing debian/patches:'
	@rm -rf '$(CURDIR)'/debian/patches
	@mkdir -p '$(CURDIR)'/debian/patches
	cd '$(CURDIR)'/debian/patches && \
	for each in `cat ../git-active-patches | egrep -v '^#|^ *$$' | sort` ; do \
		git diff upstream..upstream-patches/`echo $$each | cut -d_ -f2-` > $$each.patch; \
	done
	@echo .
#
#patch: patch-stamp 
#patch-stamp:
#	dh_testdir
#	set -e; test -e patch-stamp || \
#		for i in `ls -1 debian/patches/*.patch || :`; do patch -p1 <$$i > /dev/null; done
#	touch $@
#
#unpatch:
#	dh_testdir
#	set -e; ! test -e patch-stamp || \
#		for i in `ls -1r debian/patches/*.patch || :`; do patch -p1 -R <$$i > /dev/null; done
#	rm -f patch-stamp
