=== debian/watch ===
version=3
http://sf.net/nfdump/nfdump-([\d.]+)\.tar\.gz debian uupdate
