=== bin/Makefile ===
# Makefile.in generated by automake 1.12 from Makefile.am.
# bin/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/nfdump
pkgincludedir = $(includedir)/nfdump
pkglibdir = $(libdir)/nfdump
pkglibexecdir = $(libexecdir)/nfdump
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = nfcapd$(EXEEXT) nfdump$(EXEEXT) nfreplay$(EXEEXT) \
	nfexpire$(EXEEXT) nfanon$(EXEEXT) $(am__EXEEXT_1) \
	$(am__EXEEXT_2) $(am__EXEEXT_3) $(am__EXEEXT_4)
EXTRA_PROGRAMS = nftest$(EXEEXT) nfgen$(EXEEXT) nfreader$(EXEEXT)
TESTS = nftest$(EXEEXT) test.sh
#am__append_1 = sfcapd
#am__append_2 = nfprofile
#am__append_3 = nftrack
#am__append_4 = ft2nfdump
#am__append_5 = pcap_reader.c pcap_reader.h
#am__append_6 = pcap_reader.c pcap_reader.h
subdir = bin
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/depcomp $(top_srcdir)/ylwrap grammar.c grammar.h \
	scanner.c
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
#am__EXEEXT_1 = sfcapd$(EXEEXT)
#am__EXEEXT_2 = nfprofile$(EXEEXT)
#am__EXEEXT_3 = nftrack$(EXEEXT)
#am__EXEEXT_4 = ft2nfdump$(EXEEXT)
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am__ft2nfdump_SOURCES_DIST = ft2nfdump.c nf_common.c nf_common.h \
	version.h minilzo.c minilzo.h lzoconf.h lzodefs.h nffile.c \
	nffile.h nfx.c nfx.h nfxstat.h nfxstat.c util.c util.h
am__objects_1 = ft2nfdump-nf_common.$(OBJEXT)
am__objects_2 = ft2nfdump-minilzo.$(OBJEXT) ft2nfdump-nffile.$(OBJEXT) \
	ft2nfdump-nfx.$(OBJEXT) ft2nfdump-nfxstat.$(OBJEXT)
am__objects_3 = ft2nfdump-util.$(OBJEXT)
#am_ft2nfdump_OBJECTS = ft2nfdump-ft2nfdump.$(OBJEXT) \
#	$(am__objects_1) $(am__objects_2) \
#	$(am__objects_3)
ft2nfdump_OBJECTS = $(am_ft2nfdump_OBJECTS)
ft2nfdump_DEPENDENCIES =
ft2nfdump_LINK = $(CCLD) $(ft2nfdump_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am__objects_4 = util.$(OBJEXT)
am__objects_5 = minilzo.$(OBJEXT) nffile.$(OBJEXT) nfx.$(OBJEXT) \
	nfxstat.$(OBJEXT)
am__objects_6 = flist.$(OBJEXT) fts_compat.$(OBJEXT)
am__objects_7 = panonymizer.$(OBJEXT) rijndael.$(OBJEXT)
am_nfanon_OBJECTS = nfanon.$(OBJEXT) $(am__objects_4) $(am__objects_5) \
	$(am__objects_6) $(am__objects_7)
nfanon_OBJECTS = $(am_nfanon_OBJECTS)
nfanon_LDADD = $(LDADD)
nfanon_DEPENDENCIES =
am__nfcapd_SOURCES_DIST = nfcapd.c nf_common.c nf_common.h version.h \
	util.c util.h minilzo.c minilzo.h lzoconf.h lzodefs.h nffile.c \
	nffile.h nfx.c nfx.h nfxstat.h nfxstat.c flist.c flist.h \
	fts_compat.c fts_compat.h nfstatfile.c nfstatfile.h launch.c \
	launch.h nfnet.c nfnet.h collector.c collector.h netflow_v1.c \
	netflow_v1.h netflow_v5_v7.c netflow_v5_v7.h netflow_v9.c \
	netflow_v9.h ipfix.c ipfix.h bookkeeper.c bookkeeper.h \
	expire.c expire.h pcap_reader.c pcap_reader.h
am__objects_8 = nfcapd-nf_common.$(OBJEXT)
am__objects_9 = nfcapd-util.$(OBJEXT)
am__objects_10 = nfcapd-minilzo.$(OBJEXT) nfcapd-nffile.$(OBJEXT) \
	nfcapd-nfx.$(OBJEXT) nfcapd-nfxstat.$(OBJEXT)
am__objects_11 = nfcapd-flist.$(OBJEXT) nfcapd-fts_compat.$(OBJEXT)
am__objects_12 = nfcapd-nfstatfile.$(OBJEXT)
am__objects_13 = nfcapd-launch.$(OBJEXT)
am__objects_14 = nfcapd-nfnet.$(OBJEXT)
am__objects_15 = nfcapd-collector.$(OBJEXT)
am__objects_16 = nfcapd-netflow_v1.$(OBJEXT)
am__objects_17 = nfcapd-netflow_v5_v7.$(OBJEXT)
am__objects_18 = nfcapd-netflow_v9.$(OBJEXT)
am__objects_19 = nfcapd-ipfix.$(OBJEXT)
am__objects_20 = nfcapd-bookkeeper.$(OBJEXT)
am__objects_21 = nfcapd-expire.$(OBJEXT)
#am__objects_22 = nfcapd-pcap_reader.$(OBJEXT)
am_nfcapd_OBJECTS = nfcapd-nfcapd.$(OBJEXT) $(am__objects_8) \
	$(am__objects_9) $(am__objects_10) $(am__objects_11) \
	$(am__objects_12) $(am__objects_13) $(am__objects_14) \
	$(am__objects_15) $(am__objects_16) $(am__objects_17) \
	$(am__objects_18) $(am__objects_19) $(am__objects_20) \
	$(am__objects_21) $(am__objects_22)
nfcapd_OBJECTS = $(am_nfcapd_OBJECTS)
nfcapd_DEPENDENCIES =
nfcapd_LINK = $(CCLD) $(nfcapd_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am__objects_23 = nf_common.$(OBJEXT)
am__objects_24 = nflowcache.$(OBJEXT)
am__objects_25 = grammar.$(OBJEXT) scanner.$(OBJEXT) nftree.$(OBJEXT) \
	ipconv.$(OBJEXT)
am__objects_26 = nfprof.$(OBJEXT)
am__objects_27 = exporter.$(OBJEXT)
am_nfdump_OBJECTS = nfdump.$(OBJEXT) nfstat.$(OBJEXT) \
	nfexport.$(OBJEXT) $(am__objects_23) $(am__objects_24) \
	$(am__objects_4) $(am__objects_5) $(am__objects_6) \
	$(am__objects_25) $(am__objects_26) $(am__objects_27)
nfdump_OBJECTS = $(am_nfdump_OBJECTS)
nfdump_LDADD = $(LDADD)
nfdump_DEPENDENCIES =
am__objects_28 = bookkeeper.$(OBJEXT)
am__objects_29 = expire.$(OBJEXT)
am__objects_30 = nfstatfile.$(OBJEXT)
am_nfexpire_OBJECTS = nfexpire.$(OBJEXT) $(am__objects_28) \
	$(am__objects_29) $(am__objects_4) $(am__objects_30)
nfexpire_OBJECTS = $(am_nfexpire_OBJECTS)
nfexpire_DEPENDENCIES =
am_nfgen_OBJECTS = nfgen.$(OBJEXT) $(am__objects_4) $(am__objects_5) \
	$(am__objects_6)
nfgen_OBJECTS = $(am_nfgen_OBJECTS)
nfgen_LDADD = $(LDADD)
nfgen_DEPENDENCIES =
am_nfprofile_OBJECTS = nfprofile.$(OBJEXT) profile.$(OBJEXT) \
	$(am__objects_23) $(am__objects_4) $(am__objects_5) \
	$(am__objects_6) $(am__objects_25) $(am__objects_30) \
	$(am__objects_27)
nfprofile_OBJECTS = $(am_nfprofile_OBJECTS)
nfprofile_DEPENDENCIES =
am_nfreader_OBJECTS = nfreader.$(OBJEXT) $(am__objects_4) \
	$(am__objects_5) $(am__objects_6) $(am__objects_27)
nfreader_OBJECTS = $(am_nfreader_OBJECTS)
nfreader_LDADD = $(LDADD)
nfreader_DEPENDENCIES =
am__objects_31 = nfnet.$(OBJEXT)
am__objects_32 = collector.$(OBJEXT)
am__objects_33 = netflow_v1.$(OBJEXT)
am__objects_34 = netflow_v9.$(OBJEXT)
am__objects_35 = netflow_v5_v7.$(OBJEXT)
am__objects_36 = ipfix.$(OBJEXT)
am_nfreplay_OBJECTS = nfreplay.$(OBJEXT) $(am__objects_23) \
	$(am__objects_4) $(am__objects_5) $(am__objects_6) \
	$(am__objects_25) $(am__objects_26) $(am__objects_31) \
	$(am__objects_32) $(am__objects_33) $(am__objects_34) \
	$(am__objects_35) $(am__objects_36) $(am__objects_27)
nfreplay_OBJECTS = $(am_nfreplay_OBJECTS)
nfreplay_LDADD = $(LDADD)
nfreplay_DEPENDENCIES =
am_nftest_OBJECTS = nftest.$(OBJEXT) $(am__objects_23) \
	$(am__objects_25) $(am__objects_5)
nftest_OBJECTS = $(am_nftest_OBJECTS)
nftest_LDADD = $(LDADD)
am__objects_37 = nftrack-nf_common.$(OBJEXT)
am__objects_38 = nftrack-util.$(OBJEXT)
am__objects_39 = nftrack-minilzo.$(OBJEXT) nftrack-nffile.$(OBJEXT) \
	nftrack-nfx.$(OBJEXT) nftrack-nfxstat.$(OBJEXT)
am__objects_40 = nftrack-flist.$(OBJEXT) nftrack-fts_compat.$(OBJEXT)
am__objects_41 = nftrack-grammar.$(OBJEXT) nftrack-scanner.$(OBJEXT) \
	nftrack-nftree.$(OBJEXT) nftrack-ipconv.$(OBJEXT)
am_nftrack_OBJECTS = nftrack-nftrack.$(OBJEXT) \
	nftrack-nftrack_rrd.$(OBJEXT) nftrack-nftrack_stat.$(OBJEXT) \
	$(am__objects_37) $(am__objects_38) $(am__objects_39) \
	$(am__objects_40) $(am__objects_41)
nftrack_OBJECTS = $(am_nftrack_OBJECTS)
nftrack_DEPENDENCIES =
nftrack_LINK = $(CCLD) $(nftrack_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am__sfcapd_SOURCES_DIST = sfcapd.c sflow.c sflow.h sflow_proto.h \
	nf_common.c nf_common.h version.h util.c util.h minilzo.c \
	minilzo.h lzoconf.h lzodefs.h nffile.c nffile.h nfx.c nfx.h \
	nfxstat.h nfxstat.c flist.c flist.h fts_compat.c fts_compat.h \
	nfstatfile.c nfstatfile.h launch.c launch.h nfnet.c nfnet.h \
	collector.c collector.h bookkeeper.c bookkeeper.h expire.c \
	expire.h pcap_reader.c pcap_reader.h
am__objects_42 = sfcapd-nf_common.$(OBJEXT)
am__objects_43 = sfcapd-util.$(OBJEXT)
am__objects_44 = sfcapd-minilzo.$(OBJEXT) sfcapd-nffile.$(OBJEXT) \
	sfcapd-nfx.$(OBJEXT) sfcapd-nfxstat.$(OBJEXT)
am__objects_45 = sfcapd-flist.$(OBJEXT) sfcapd-fts_compat.$(OBJEXT)
am__objects_46 = sfcapd-nfstatfile.$(OBJEXT)
am__objects_47 = sfcapd-launch.$(OBJEXT)
am__objects_48 = sfcapd-nfnet.$(OBJEXT)
am__objects_49 = sfcapd-collector.$(OBJEXT)
am__objects_50 = sfcapd-bookkeeper.$(OBJEXT)
am__objects_51 = sfcapd-expire.$(OBJEXT)
#am__objects_52 = sfcapd-pcap_reader.$(OBJEXT)
am_sfcapd_OBJECTS = sfcapd-sfcapd.$(OBJEXT) sfcapd-sflow.$(OBJEXT) \
	$(am__objects_42) $(am__objects_43) $(am__objects_44) \
	$(am__objects_45) $(am__objects_46) $(am__objects_47) \
	$(am__objects_48) $(am__objects_49) $(am__objects_50) \
	$(am__objects_51) $(am__objects_52)
sfcapd_OBJECTS = $(am_sfcapd_OBJECTS)
sfcapd_DEPENDENCIES =
sfcapd_LINK = $(CCLD) $(sfcapd_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
LEXCOMPILE = $(LEX) $(AM_LFLAGS) $(LFLAGS)
YLWRAP = $(top_srcdir)/ylwrap
am__yacc_c2h = sed -e s/cc$$/hh/ -e s/cpp$$/hpp/ -e s/cxx$$/hxx/ \
		   -e s/c++$$/h++/ -e s/c$$/h/
YACCCOMPILE = $(YACC) $(AM_YFLAGS) $(YFLAGS)
SOURCES = $(ft2nfdump_SOURCES) $(nfanon_SOURCES) $(nfcapd_SOURCES) \
	$(nfdump_SOURCES) $(nfexpire_SOURCES) $(nfgen_SOURCES) \
	$(nfprofile_SOURCES) $(nfreader_SOURCES) $(nfreplay_SOURCES) \
	$(nftest_SOURCES) $(nftrack_SOURCES) $(sfcapd_SOURCES)
DIST_SOURCES = $(am__ft2nfdump_SOURCES_DIST) $(nfanon_SOURCES) \
	$(am__nfcapd_SOURCES_DIST) $(nfdump_SOURCES) \
	$(nfexpire_SOURCES) $(nfgen_SOURCES) $(nfprofile_SOURCES) \
	$(nfreader_SOURCES) $(nfreplay_SOURCES) $(nftest_SOURCES) \
	$(nftrack_SOURCES) $(am__sfcapd_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
ETAGS = etags
CTAGS = ctags
am__tty_colors_dummy = \
  mgn= red= grn= lgn= blu= brg= std=; \
  am__color_tests=no
am__tty_colors = $(am__tty_colors_dummy)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /Users/peter/Development/NFtools/exports/nfdump-1.6.8p1/missing --run aclocal-1.12
AMTAR = $${TAR-tar}
AUTOCONF = ${SHELL} /Users/peter/Development/NFtools/exports/nfdump-1.6.8p1/missing --run autoconf
AUTOHEADER = ${SHELL} /Users/peter/Development/NFtools/exports/nfdump-1.6.8p1/missing --run autoheader
AUTOMAKE = ${SHELL} /Users/peter/Development/NFtools/exports/nfdump-1.6.8p1/missing --run automake-1.12
AWK = awk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wmissing-noreturn -fno-strict-aliasing
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
