## nfdump 1.6.3p1

=== debian/changelog ===
nfdump (1.6.3p1-1) unstable; urgency=low

  * [ce336481] Imported Upstream version 1.6.3p1

 -- Erik Wenzel <erik@debian.org>  Mon, 21 Mar 2011 11:41:03 +0100

nfdump (1.6.3-1) unstable; urgency=low

  * [ffa738b6] Imported Upstream version 1.6.3
  * [3f91561c] [debian/watch] changed url to see all upstream tars.
  * [47dfd252] [man_nfanon] added man page for nfanon

 -- Erik Wenzel <erik@debian.org>  Mon, 21 Mar 2011 11:16:14 +0100
