=== debian/control ===
Source: nfdump
Section: net
Priority: optional
Maintainer: Erik Wenzel <erik@debian.org>
Homepage: http://nfdump.sourceforge.net/
Vcs-Git: git://gpl.code.de/git/nfdump.git
Vcs-Browser: http://gpl.code.de/gitweb?p=nfdump.git;a=summary
Standards-Version: 3.9.1
Build-Depends: cdbs (>= 0.4.25), bison, flex, debhelper (>= 5.0), librrd-dev, quilt (>= 0.40)

Package: nfdump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
Description: netflow capture daemon
 Collects and processes netflow data with command line tools. Collected netflow
 data is stored in filesystem and is limited by available storage space only.
 Tools are optimized for speed and filtering. nfcapd reads netflow v5, v7 and
 v9 flows transparently. You need one nfcapd process for each netflow stream.
 Optional support for sFlow and flow-tools to nfdump conversion utilities are 
 available but needs re-compiliation.
Tag: admin::accounting, implemented-in::c, interface::commandline, interface::daemon, network::routing, network::scanner, network::server, protocol::TODO, protocol::ip, protocol::ipv6, protocol::tcp, protocol::udp, role::program, use::analysing, use::checking, use::filtering, use::monitor, use::viewing

Package: nfdump-dbg
Section: debug
Priority: extra
Architecture: any
Depends: nfdump (= ${binary:Version}), ${misc:Depends}, lsb-base (>= 3.0-6)
Description: netflow capture daemon tools compiled with debugging symbols
 Collects and processes netflow data with command line tools. Collected netflow
 data is stored in filesystem and is limited by available storage space only.
 Tools are optimized for speed and filtering. nfcapd reads netflow v5, v7 and
 v9 flows transparently. You need one nfcapd process for each netflow stream.
 Optional support for sFlow and flow-tools to nfdump conversion utilities are
 available but needs re-compiliation.
