=== debian/rules ===
--- 
+++ 
@@ -39,20 +39,28 @@
 # this is temporarily needed because of a cdbs issue
 #unpatch: deapply-dpatches
 
-# I store every patch in a seperate branch and use refresh-patches to generate
-# patches used by debian package. THIS IS JUST A TEMPLATE STOLEN from
-# tokyocabinet package.
-refresh-patches: 
-	@dh_testdir
-	@echo 'refreshing debian/patches:'
-	@rm -rf '$(CURDIR)'/debian/patches
-	@mkdir -p '$(CURDIR)'/debian/patches
-	cd '$(CURDIR)'/debian/patches && \
-	for each in `cat ../git-active-patches | egrep -v '^#|^ *$$' | sort` ; do \
-		git diff upstream..upstream-patches/`echo $$each | cut -d_ -f2-` > $$each.patch; \
-	done
-	@echo .
+## patch system quilt ist debian standard
+#build: build-stamp
+#build-stamp: $(QUILT_STAMPFN)
+#	dh_testdir
 #
+#clean: unpatch
+#	dh_clean build-stamp
+
+## I store every patch in a seperate branch and use refresh-patches to generate
+## patches used by debian package. THIS IS JUST A TEMPLATE STOLEN from
+## tokyocabinet package.
+#refresh-patches: 
+#	@dh_testdir
+#	@echo 'refreshing debian/patches:'
+#	@rm -rf '$(CURDIR)'/debian/patches
+#	@mkdir -p '$(CURDIR)'/debian/patches
+#	cd '$(CURDIR)'/debian/patches && \
+#	for each in `cat ../git-active-patches | egrep -v '^#|^ *$$' | sort` ; do \
+#		git diff upstream..upstream-patches/`echo $$each | cut -d_ -f2-` > $$each.patch; \
+#	done
+#	@echo .
+##
 #patch: patch-stamp 
 #patch-stamp:
 #	dh_testdir
