## nfdump 1.6.5

=== debian/changelog ===
nfdump (1.6.5-1) unstable; urgency=low

  * [7ad3f1b3] Imported Upstream version 1.6.5

 -- Erik Wenzel <erik@debian.org>  Thu, 02 Feb 2012 23:20:53 +0100

nfdump (1.6.4-1) unstable; urgency=low

  * [43f0a2ce] Imported Upstream version 1.6.4
  * [210848d3] removed man_nfanon.patch. fixed in upstream.
  * [c3481ca7] [control] bumped standards version. nothing changed
  * [7be59972] nfdump-flow-tools package for optional import
  Closes: #642233
  * [e32621cf] nfdump-sflow package on user request
  Thanks: Vincent Bruijnes <vincent@bruijn.es>
  * [2430c536] added nfdump.{install,manpages} to keep out files that are
  in optional packages

 -- Erik Wenzel <erik@debian.org>  Fri, 14 Oct 2011 23:59:34 +0200
