=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Homepage: http://nfdump.sourceforge.net/
 Vcs-Git: git://gpl.code.de/git/nfdump.git
 Vcs-Browser: http://gpl.code.de/gitweb?p=nfdump.git;a=summary
-Standards-Version: 3.9.1
-Build-Depends: cdbs (>= 0.4.25), bison, flex, debhelper (>= 5.0), librrd-dev, quilt (>= 0.40)
+Standards-Version: 3.9.2
+Build-Depends: cdbs (>= 0.4.25), bison, flex, debhelper (>= 5.0), librrd-dev, quilt (>= 0.40), flow-tools-dev
 
 Package: nfdump
 Architecture: any
@@ -16,8 +16,6 @@
  data is stored in filesystem and is limited by available storage space only.
  Tools are optimized for speed and filtering. nfcapd reads netflow v5, v7 and
  v9 flows transparently. You need one nfcapd process for each netflow stream.
- Optional support for sFlow and flow-tools to nfdump conversion utilities are 
- available but needs re-compiliation.
 Tag: admin::accounting, implemented-in::c, interface::commandline, interface::daemon, network::routing, network::scanner, network::server, protocol::TODO, protocol::ip, protocol::ipv6, protocol::tcp, protocol::udp, role::program, use::analysing, use::checking, use::filtering, use::monitor, use::viewing
 
 Package: nfdump-dbg
@@ -32,3 +30,19 @@
  v9 flows transparently. You need one nfcapd process for each netflow stream.
  Optional support for sFlow and flow-tools to nfdump conversion utilities are
  available but needs re-compiliation.
+
+Package: nfdump-flow-tools
+Section: net
+Priority: extra
+Architecture: any
+Depends: nfdump (= ${binary:Version}), flow-tools, ${shlibs:Depends}, ${misc:Depends}
+Description: import from flow-tools
+ Imports flows generated by flow-tools to nfdump format.
+
+Package: nfdump-sflow
+Section: net
+Priority: extra
+Architecture: any
+Depends: nfdump (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Description: sflow collector daemon
+ sfcapd collects sflow data and stores it into nfcapd comaptible files.
