## nfdump 1.6.6

=== debian/changelog ===
nfdump (1.6.6-1) unstable; urgency=low

  * [372bdb93] Imported Upstream version 1.6.6
  * [524520d9] [control] bumped standards version nothing changed

 -- Erik Wenzel <erik@debian.org>  Tue, 13 Mar 2012 22:48:50 +0100
