=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: http://nfdump.sourceforge.net/
 Vcs-Git: git://gpl.code.de/git/nfdump.git
 Vcs-Browser: http://gpl.code.de/gitweb?p=nfdump.git;a=summary
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.25), bison, flex, debhelper (>= 5.0), librrd-dev, quilt (>= 0.40), flow-tools-dev
 
 Package: nfdump
