=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/makefile.mk

# Enable extra configure flags

# Enable compatability mode
DEB_CONFIGURE_EXTRA_FLAGS +=--enable-compat15 --enable-nfprofile --enable-ftconv --with-ftpath=/usr --enable-sflow

# Build nfdump with nfprofile for nfsen
# --enable-nfprofile

# Build ft2nfdump converter. The flow-tools 
# sources are required to build ft2nfdump.
# --enable-ftconv 
# --with-ftpath[=flow-tools sources]
 
# When using SUNWspro CC on Solaris, you may 
# compile 64 bit code. 
# --enable-64
#
# Build sflow collector daemon.
# --enable-sflow

# define clean taget
DEB_MAKE_CLEAN_TARGET = distclean

# That will avoid passing CFLAGS
DEB_MAKE_INVOKE = $(DEB_MAKE_ENVVARS) make -C $(DEB_BUILDDIR)
