=== debian/watch ===
version=3
http://sf.net/nfdump/nfdump-([\d.]+)[[:alnum:]]*\.tar\.gz debian uupdate
