## nfdump 1.6.8p1

=== debian/changelog ===
nfdump (1.6.8p1-1) unstable; urgency=low

  * [c45b1b67] [control] fixed typo in description of nfdump-sfcap
  Thanks: Timo Juhani Lindfors <timo.lindfors@iki.fi>
  * [67adcbfc] [control] added ipfix to description
  * [83c52dbd] [watch] include "p1" release in upstream search regex
  * [01818c50] Imported Upstream version 1.6.8p1

 -- Erik Wenzel <erik@debian.org>  Fri, 15 Feb 2013 16:32:12 +0100
