=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
 Description: netflow capture daemon
  Collects and processes netflow data with command line tools. Collected netflow
  data is stored in filesystem and is limited by available storage space only.
- Tools are optimized for speed and filtering. nfcapd reads netflow v5, v7 and
- v9 flows transparently. You need one nfcapd process for each netflow stream.
+ Tools are optimized for speed and filtering. nfcapd reads netflow v5, v7, v9
+ and IPFIX flows transparently. You need one nfcapd process for each netflow
+ stream.
 Tag: admin::accounting, implemented-in::c, interface::commandline, interface::daemon, network::routing, network::scanner, network::server, protocol::TODO, protocol::ip, protocol::ipv6, protocol::tcp, protocol::udp, role::program, use::analysing, use::checking, use::filtering, use::monitor, use::viewing
 
 Package: nfdump-dbg
@@ -26,10 +27,10 @@
 Description: netflow capture daemon tools compiled with debugging symbols
  Collects and processes netflow data with command line tools. Collected netflow
  data is stored in filesystem and is limited by available storage space only.
- Tools are optimized for speed and filtering. nfcapd reads netflow v5, v7 and
- v9 flows transparently. You need one nfcapd process for each netflow stream.
- Optional support for sFlow and flow-tools to nfdump conversion utilities are
- available but needs re-compiliation.
+ Tools are optimized for speed and filtering. nfcapd reads netflow v5, v7, v9
+ and IPFIX flows transparently. You need one nfcapd process for each netflow
+ stream. Optional support for sFlow and flow-tools to nfdump conversion
+ utilities are available but needs re-compiliation.
 
 Package: nfdump-flow-tools
 Section: net
@@ -45,4 +46,4 @@
 Architecture: any
 Depends: nfdump (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: sflow collector daemon
- sfcapd collects sflow data and stores it into nfcapd comaptible files.
+ sfcapd collects sflow data and stores it into nfcapd compatible files.
