## nfdump 1.6.12

=== debian/changelog ===
nfdump (1.6.12-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dependency to libz-dev (Closes: #799994)
  * Build-depend on dh-systemd to include systemd support lost in 1.6.12-0.1
  * Bump compat level to 6, fixing postrm ordering issues with systemd
    (Closes: #767827)

 -- Bernhard Schmidt <berni@debian.org>  Mon, 09 Nov 2015 22:11:08 +0100

nfdump (1.6.12-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing build dependency on autoconf in debian/control
    to fix FTBFS on all architectures (Closes: #766493).

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 17 Dec 2014 00:36:41 +0100

nfdump (1.6.12-0) unstable; urgency=medium

  * Non maintainer upload
  * New upstream release with many critical fixes (Closes: #754782, #736531)
  * Add services/unit file

 -- Jaakko Niemi <liiwi@debian.org>  Tue, 21 Oct 2014 18:16:49 +0300
