## nfdump 1.6.15

=== debian/changelog ===
nfdump (1.6.15-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * [5dbf7acb] adjust gbp.conf for jessie-backports

 -- Bernhard Schmidt <berni@debian.org>  Sun, 09 Oct 2016 19:00:37 +0200

nfdump (1.6.15-3) unstable; urgency=medium

  * [90aed0e8] Fix FTBFS on all arches except amd64

 -- Bernhard Schmidt <berni@debian.org>  Mon, 03 Oct 2016 19:41:12 +0200

nfdump (1.6.15-2) unstable; urgency=medium

  [ Bernhard Schmidt ]
  * [e53183f3] add minimal gbp.conf
  * [afadffe4] Switch to debhelper sequencer (compat level 9)
  * [0e37b935] Set Vcs-* to collab-maint
  * [2dac084a] Install from debian/tmp, use dh_install --fail-missing
  * [2495c86d] Enable all hardening (PIE and BINDNOW)
  * [dab51f7d] Enable nftrack (Closes: #670630)

  [ Erik Wenzel ]
  * [5b06e993] add patch/10_manpage-macro to fix lintian warning

 -- Bernhard Schmidt <berni@debian.org>  Mon, 03 Oct 2016 14:07:49 +0200

nfdump (1.6.15-1) unstable; urgency=medium

  * [9af4d57a] update Vcs fields
  * [1d1c0ff6] bump standards-version to 3.9.8
  * [72cdd78a] add Bernhard Schmidt to uploader field

 -- Erik Wenzel <erik@debian.org>  Sat, 24 Sep 2016 17:59:53 +0200

nfdump (1.6.15-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.6.15 (Closes: #819217)
    - add libbz2-dev build-dep
    - disable building of shared library to minimise packaging changes
  * Update debian/watch to point to Github repo

 -- Bernhard Schmidt <berni@debian.org>  Fri, 09 Sep 2016 19:53:00 +0200
