=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Erik Wenzel <erik@debian.org>
+Uploaders: Bernhard Schmidt <berni@debian.org>
 Homepage: http://nfdump.sourceforge.net/
-Vcs-Git: git://gpl.code.de/git/nfdump.git
-Vcs-Browser: http://gpl.code.de/gitweb?p=nfdump.git;a=summary
-Standards-Version: 3.9.3
-Build-Depends: cdbs (>= 0.4.25), bison, flex, debhelper (>= 5.0), librrd-dev, quilt (>= 0.40), flow-tools-dev, autoconf, libz-dev, dh-systemd
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/nfdump.git/ -b unstable
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/nfdump.git/
+Standards-Version: 3.9.8
+Build-Depends: bison, flex, debhelper (>= 9.0), librrd-dev, flow-tools-dev, autoconf, libz-dev, libbz2-dev, dh-systemd
 
 Package: nfdump
 Architecture: any
